﻿body div {
 text-align: center;
}

body {
 background-color: #FFFFFF;
 background-image: url('../images/Romonta_Start_background.jpg');
 margin-left: 0;
 margin-top: 0;
 color: #606060;
 font-family: arial, helvetica, sans-serif;
 font-size: 12px;
 text-align: center;
}

body img {
 border: 0px;
}

#alles {
 position: relative;
 margin-left: auto;
 margin-right: auto;
 width:967px;
 height: 650px;
 padding-bottom: 0px;
 background-image: url('../images/wellen-startseite.png');
 background-repeat: no-repeat;
 background-color: transparent;
 background-position: 0px 380px;

}

#logo {
 position: absolute;
 top: 130px;
 left: 0px;
 width: 967px;
 text-align: center;

}

#claim 	{
 position: absolute;
 top: 230px;
 left: 30px;
 width: 900px;
 height: 42px;
 font-size: 24px;
 font-weight: normal;
 color: #808080;
 text-align: center;
}

#footer {
 position: absolute;
 top: 660px;
 left: 35px;
 margin: 0px;
 font-size: 10px;
 width:828px;
 letter-spacing: -0.02em;
 text-align: center;
}

#footer a {
 text-decoration: none;
 color: #606060;
 margin-right: 15px;

}
#footer a:hover {
 text-decoration: underline;
}


#top {
 position: absolute;
 top: 550px;
 left: 35px;
 width:828px;
 height:28px;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 border-top: 1px dashed grey;
 border-bottom: 1px dashed grey;
 background-image: url('../images/menuback-start.png');
 background-repeat: repeat;
}

.mod-languages {
float: left;
width:30px;
margin-right: 70px;
margin-top: 8px;
}


#cube {
 position: absolute;
 top: 320px;
 left: 560px;
 width:242px;
 height:232px;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
}


#top .menu .item-9 {
 visibility: hidden;
}

#top .menu a {
 float: left;
 border: 0px;
 text-decoration: none;
 color: grey;
 display: block;
 font-size: 14px;
 background-image: url('../images/button_mainlevel.png');
 background-repeat: repeat-x;
 background-color: transparent;
 margin-top: 0px;
 padding-top: 5px;
 padding-left: 15px;
 padding-right: 15px;
 padding-bottom: 4px;
 margin-left: 1px;
}

#top .menu a:hover {
 background-color: #FFFFFF;
}

#top .menu li {
   background-color: transparent;
   background-image: url('');
   list-style: none;
   margin-top: 0px;
   float: left;
   padding-top: 0px;
}

#top .menu {
  margin-top: 0px;
  list-style: none;
}






